<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <h:panelGroup rendered="#{showCard}">
        <h:form>
            <div class="col-sm-12 col-md-3 gzl-card">
                <div class="row">
                    <div class="col-sm-12 gzl-card-header">
                        <ui:insert name="card-header" />
                    </div>
                </div>

                <div class="row gzl-card-content">
                    <ui:insert name="card-body" />
                </div>

                <div class="row">
                    <ui:insert name="card-footer" />
                </div>
            </div>
        </h:form>
    </h:panelGroup>

</ui:composition>